<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory android:title="网络设置">
        <EditTextPreference
            android:key="udp_port"
            android:title="UDP 端口"
            android:defaultValue="9999" />
    </PreferenceCategory>
</PreferenceScreen>
